How to install libiconv-hook-dev on Debian 9 (Stretch)